﻿

.nav-link{
    max-width: 150px;
    position: absolute;
    top: 10%;
    right: 17%;
    display: block;
    transition: color ease 0.3s;
}



.nav-link a {
    display: block;
    float:inherit;
    padding:1.2rem 0 1.2rem 0;
    text-decoration:none;
    text-align: center;
    letter-spacing: 0.1rem;
    position: relative;
    -webkit-transition: width 0.2s ease-in-out; 
    transition: all 0.2s ease-in-out;
    font-size: 1rem;
    top:0;
    color: rgb(255, 255, 255);
}


.nav-link a:hover{
    color: rgba(255, 255, 255, 0.51);
}

#i3_sfmc_lists_container{

}
.mk-section-preloader{position:absolute;width:100%;height:100%;left:0;top:0;background:#fff;z-index:999}

.left_box{width:509px;height:auto;overflow:hidden;padding-top:20px;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.rating-div picture img{width:50%}



.idblog-rp-widget div.idblog-rp {padding: 20px;border: 2px solid #ecf0f1;}

.idblog-rp-widget li {margin-bottom: 7px;border-bottom: 2px solid #ecf0f1;}

.idblog-rp-widget li:last-child {margin-bottom: 0;border-bottom: none;}

.idblog-rp-widget li#listpost img {float: left;margin-right: 15px;width: 60px;height: 60px;min-width: 60px;min-height: 60px;max-width: 60px;max-height: 60px;}

.idblog-rp-widget li.banner{padding-bottom: 15px;}

.idblog-rp-meta,
.idblog-rp-meta a {font-size: 11px;font-weight: 300;color: #aaa;}

.idblog-rp-link {margin-bottom: 10px;}


.book-head{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}


.book-head-new{
	width:100%;
	margin:20px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}


	#logo a.standard-logo { display: inline-block; }


	#header.split-menu #logo a.standard-logo { display: inline-block; }


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}




.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fab{font-family:Font Awesome\ 5 Brands}



ul.yiiPager .first,
ul.yiiPager .last
{
	display:none;
}


ul.yiiPager .first, ul.yiiPager .last { display: none; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.clear {
    clear: both;
    height: 0;
    font-size: 0
}


#top-menu, #main-menu,#slider,#search-form,#sidebar-right,#sidebar-left, #teasers, #small-footer{display:none;}



	.chatter {position: absolute; top:25px; right: 180px; }
.page-updates .view-updates .views-row,.taxonomy-item{border-bottom:1px solid #e2e2e2;padding-bottom:30px;margin-bottom:30px;}
.page-updates .view-updates .views-row:after,.taxonomy-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.page-updates .view-updates .views-row img,.taxonomy-item img{display:block;margin:0 auto 20px;}
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .panel-grid { margin-left:0;margin-right:0 }
 #pl-w5cc066dfbe955 .panel-grid-cell { padding:0 }
 #pl-w5cc066dfbe955 .panel-grid .panel-grid-cell-empty { display:none }


#status {
    width:0px;
    height:1px;
    background: white;
    position:absolute;
    top:0; 
	left: 0;
}


.right {
  float: right; }

  .content img[align=right], .content img[align=right].gh-image, .content img.right {
    float: right;
    margin: 0 0 15px 15px;
    padding: 6px; }
.toolbar .right,.toolbar .left{display:none}
footer .footer_holder .left,footer .footer_holder .right,.footer .footer_holder .left,.footer .footer_holder .right{float:none;width:100%;clear:both;text-align:center;margin-bottom:20px}
footer .right .divider,.footer .right .divider{float:right;background-color:#b3b3b3;height:45px;width:1px;margin:55px 40px 0px}
.landing_page .left,.landing_page .right{position:absolute;top:0px;left:0px;width:30%;height:100%;display:none}
.landing_page .right{left:auto;right:0px}
.content img[align=right],.content img[align=right].gh-image,.content img.right{float:right;margin:0 0 15px 15px;padding:6px}

.img-rounded {
    border-radius: 6px
}

  #header .navigation .nav_title {
    display: inline-block;
    vertical-align: bottom;
  }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}


#middle{
    margin-top:20px;
    margin-bottom: 20px;
}
div.block-content{display:block;float:left;width:100%;height:auto}
.block-fixed-height div.block-content,body.visual-editor-iframe-grid div.block-content{height:100%}
.block-content label:before{width:auto !important}
.block-content label:after{content:" " !important}
.comment .content{font-size:.929em;line-height:1.6}
#block-search-form .content{margin-top:0}
#authorship,#content-date,.content-date{margin-bottom:0;color:#3030df}
.node-ecard .ecard .content{margin-left:10px}

.testimonial-outer{display:inline-block; vertical-align:top; width:100%; background:#fff; color:#333; border-radius:3px; overflow:hidden; padding:5px; position:relative;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}




.textwidget p { margin-top: 20px; }

.textwidget p:first-child { margin-top: 0; }

.textwidget ul { list-style: square; }

.textwidget ol { list-style: decimal; }

.textwidget ul, .textwidget ol { margin: 0 0 20px 15px; }

.textwidget ul ul, .textwidget ol ol { margin: 0 0 0 15px; }
header .sub-menu{display:none}
.page-id-8 .sub-menu-wrapper,.parent-pageid-8 #menu-item-27 .sub-menu-wrapper{max-height:0!important}
.img-responsive{width:100%;height:auto}


#nav-responsive .navigation li span.sub{
    position: absolute;
    right: 10px;
    top: 0;
    padding: 1em;
    cursor: pointer;
    z-index: 10;
}

#portal-breadcrumbs span#breadcrumbs-you-are-here {
color: #000;
margin-right: 0.5em;
}
body.gppro-custom .entry-header .entry-title a:hover {color:#469bd1}
body.gppro-custom .entry-header .entry-title a:focus {color:#469bd1}
body.gppro-custom .sidebar .entry .entry-title {font-family:"Raleway",sans-serif;font-weight:300;text-transform:none}
body.gppro-custom .home-top .entry .entry-title a:hover {color:#469bd1}
body.gppro-custom .home-top .entry .entry-title a:focus {color:#469bd1}
body.gppro-custom .home-middle .entry .entry-title a:hover {color:#469bd1}
body.gppro-custom .home-middle .entry .entry-title a:focus {color:#469bd1}
body.gppro-custom .home-bottom .entry .entry-title a:hover {color:#469bd1}
body.gppro-custom .home-bottom .entry .entry-title a:focus {color:#469bd1}
.header-section__headline,.content-element__headline-h1{font-size:36px;font-size:3.6rem}
.csstransforms .header-section__headline:before,.csstransforms .content-element__headline-h1:before,.content-element__headline-h2:before,.content-element__headline-h3:before{z-index:-1;position:relative;content:'';display:inline-block;right:20px;top:-10px;width:1px;height:30px;margin-right:-7px;background:#d2d4d4;-webkit-transform:skew(-30deg);transform:skew(-30deg)}

#footer-copy-wrapper {
    float:left;
    margin-top:40px;
    color:#7f7f7f;
    font-size:14px;
    text-transform: uppercase;
    margin-left:20px;
}

    #footer-logo, #footer-menu-wrapper, #footer-copy-wrapper { display: block; float: none;}

    #footer-menu-wrapper, #footer-copy-wrapper { text-align: center; margin-top: 20px; margin-left: 0;}

.mobile-nav-item span.count {
  font-family: sofia-pro, sans-serif;
  font-weight: 500;
  line-height:1em;
  padding-left:4px;
}

.mobile-nav-item { border-left: 1px solid  #dedede ; color:  #000000 ; font-size: 14px; width:33px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; font-family: 'Nouveau Webicons Regular'; font-size: 16px; line-height: 1; -webkit-font-smoothing: antialiased; line-height: 1.5; }

.mobile-nav-item:first-child { border: none; }

.mobile-nav-item:hover { color:  #333333 ; cursor: pointer; }

.mobile-nav-item.active { color:  #333333 ; }

.top-img{display:block;max-width:100%;height:auto;margin:0 auto -44px}



.menu-toggle {
  display: none;
}


.span3 .shop-item-bottom h5 {
  padding:20px 5px 20px 5px;
}


.span3 .shop-item-add-to-cart-text {
  padding:20px 5px 20px 5px;   
}


.span3 .shop-item-shortcode .img-container-text {
  padding: 30px 10px 30px 10px;
}

.span3{width:220px;}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3,textarea.span3,.uneditable-input.span3{width:206px;}

#footer .span3:nth-child(1),
#footer .span3:nth-child(4),
#footer .span3:nth-child(5){
	display:none;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.copyrights .alignright,
.copyrights .alignleft,
.copyrights .aligncenter {
  margin: 0px !important;
}

.aligncenter {
  display: block;
  margin: 1em auto;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.aligncenter {
  margin: 20px auto;
}

.mvp-feat2-top-text h2.mvp-stand-title {
font-size: 2.9rem;
}

.mvp-feat1-feat-text h2.mvp-stand-title {
font-size: 2.1rem;
}

.carouseltitle{font-weight:bold;}
